#ifndef SUREWIDGET_H
#define SUREWIDGET_H

#include <QWidget>

namespace Ui {
class Surewidget;
}

class Surewidget : public QWidget
{
    Q_OBJECT

public:
    explicit Surewidget(QWidget *parent = nullptr);
    ~Surewidget();
    void setText(const QString tips);

private:
    Ui::Surewidget *ui;
    void on_cancelBtn_Clicked();

Q_SIGNALS:
    void cancelButtonclicked();
    void confirmButtonclicked();
};

#endif // SUREWIDGET_H
